/* Screen Reader CSS */

#accessibility-links > div.scbasebin {
    float: right !important;
}

#accessibility-links > div.scbasebin#text_plugin {
	display:none;
}

#accessibility-links > #volume_plugin.scbasebin {
	border:0 !important;
	background:none !important;
}

.tm-toolbar {
	padding:0;
}

#accessibility-links {
	position:relative !important;
	width:98% !important;
	background:#b9b9b9 !important;
	border-radius:0 !important;
	padding:0 1%;
}

#accessibility-links #text_plugin {
	width:110px !important;
}

#speaker_plugin > button {
	background:none !important;
}

div#accessibility-links button#fr_screenreader_play:before,
div#accessibility-links button#fr_screenreader_pause:before,
div#accessibility-links button#fr_screenreader_stop:before,
div#accessibility-links button#fr_screenreader_font_increase:before,
div#accessibility-links button#fr_screenreader_font_decrease:before,
div#accessibility-links button#fr_screenreader_font_reset:before,
div#accessibility-links button#fr_screenreader_font_family:before,
div#accessibility-links button#fr_screenreader_skiptocontents:before,
div#accessibility-links button#fr_screenreader_highcontrast:before,
div#accessibility-links button#fr_screenreader_highcontrast2:before,
div#accessibility-links button#fr_screenreader_highcontrast3:before {
    font-family: "Font Awesome 5 Pro";
    color:#333;
    font-size:20px !important;
}

div#accessibility-links button#fr_screenreader_play:before {
	content: "\f144";
}

div#accessibility-links button#fr_screenreader_pause:before {	
	content: "\f28b";
}

div#accessibility-links button#fr_screenreader_stop:before {
	content:"\f28d";	
}

div#accessibility-links button#fr_screenreader_font_increase:before {
	content: "\f031";
	font-weight:900;
}
div#accessibility-links button#fr_screenreader_font_decrease:before {
	content: "\f031";
	font-weight:300;
}
div#accessibility-links button#fr_screenreader_font_reset:before {
	content:"\f031";
	font-weight:400;
}
div#accessibility-links button#fr_screenreader_font_family:before {
	content:"\f893";
	font-weight:900;
}
div#accessibility-links button#fr_screenreader_skiptocontents:before {
	content:"\f5eb";
}
div#accessibility-links button#fr_screenreader_highcontrast:before {
	content:"\f042";
	font-weight:900;
}
div#accessibility-links button#fr_screenreader_highcontrast2:before {
	content:"\f042";
	font-weight:300;	
}
div#accessibility-links button#fr_screenreader_highcontrast3:before {
	content:"\f042";
	font-weight:400;
}

div#accessibility-links button, span.screenreader_embed_play_button, span.screenreader_embed_stop_button,
div#accessibility-links.topright.vertical button#fr_screenreader_pause,
div#accessibility-links.topright.vertical button#fr_screenreader_font_increase,
div#accessibility-links.topright.vertical button#fr_screenreader_font_decrease,
div#accessibility-links.topright.vertical button#fr_screenreader_font_reset,
div#accessibility-links.topright.vertical button#fr_screenreader_font_family,
div#accessibility-links.topright.vertical button#fr_screenreader_skiptocontents,
div#accessibility-links.topright.vertical button#fr_screenreader_highcontrast,
div#accessibility-links.topright.vertical button#fr_screenreader_highcontrast2,
div#accessibility-links.topright.vertical buttonfr_screenreader_highcontrast3 {
	width:25px !important;
	height:25px !important;
	margin-top:5px !important;
	margin-bottom:5px !important;
	border:0;
	display:inline-block !important;
	font-size: 0 !important;	
}